BODY {
	MARGIN: 0px; HEIGHT: 100%
}
HTML {
	OVERFLOW-Y: scroll
}
.text {
	LINE-HEIGHT: 26px; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.text:hover {
	LINE-HEIGHT: 26px; COLOR: #00c; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bai {
	COLOR: #fff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bai:hover {
	COLOR: #ff0; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hong {
	LINE-HEIGHT: 26px; COLOR: #f00; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.k1 {
	BACKGROUND-IMAGE: url(); WIDTH: 100%; HEIGHT: 97px
}
.k2 {
	BACKGROUND-IMAGE: url(); WIDTH: 737px; FLOAT: left; HEIGHT: 97px
}
.k3 {
	BACKGROUND-IMAGE: url(); TEXT-ALIGN: center; LINE-HEIGHT: 28px; MARGIN-TOP: 61px; WIDTH: 259px; FLOAT: left; HEIGHT: 29px; MARGIN-RIGHT: 10px
}
.top_2 {
	POSITION: absolute; LINE-HEIGHT: 25px; MARGIN-TOP: 68px; WHITE-SPACE: nowrap; BACKGROUND: url(); HEIGHT: 29px; COLOR: #fff; RIGHT: 0px
}
.l_main {
	WIDTH: 100%; BACKGROUND: #f6f9fe; OVERFLOW: hidden
}
.txt {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 150%; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: url(); BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 35px; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; PADDING-TOP: 0px
}
.dimg {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; MARGIN-RIGHT: 20px
}
.dimg2 {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 10px; BORDER-LEFT-WIDTH: 0px
}
.dimg3 {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 43px; BORDER-LEFT-WIDTH: 0px
}
.dimg4 {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 7px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; MARGIN-RIGHT: 10px
}
.dimg5 {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 6px; BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; MARGIN-RIGHT: 10px
}
.warningMacro {
	BORDER-BOTTOM: #c00 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #c00 1px solid; BACKGROUND-COLOR: #fcc; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; BORDER-TOP: #c00 1px solid; BORDER-RIGHT: #c00 1px solid
}
.dh {
	BACKGROUND-IMAGE: url(); MARGIN: 10px auto auto; WIDTH: 97%; HEIGHT: 25px
}
.dhfont {
	COLOR: #fff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.dhfont:hover {
	COLOR: #ff0; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.cx {
	BORDER-BOTTOM: #93b5d1 1px solid; BORDER-LEFT: #93b5d1 1px solid; MARGIN: auto; WIDTH: 97%; BACKGROUND: #e5f4fb; BORDER-TOP: #93b5d1 1px solid; BORDER-RIGHT: #93b5d1 1px solid
}
.input {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-TOP: #979797 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.a {
	BORDER-BOTTOM: #798ea1 1px solid; BORDER-LEFT: #798ea1 1px solid; BORDER-TOP: #798ea1 1px solid; BORDER-RIGHT: #798ea1 1px solid
}
.bx {
	BORDER-BOTTOM: #bbbec3 1px solid; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #f3f8fe; HEIGHT: 25px; COLOR: #404f66; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #bbbec3 1px solid
}
.bx2 {
	BORDER-BOTTOM: #babfc3 1px solid; BACKGROUND-COLOR: #f3f8fe; COLOR: #404f66; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT: #babfc3 1px solid
}
.by {
	BORDER-BOTTOM: #bbbec3 1px solid; BACKGROUND-COLOR: #f3f8fe; HEIGHT: 26px; COLOR: #404f66; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid
}
.by1 {
	BORDER-BOTTOM: #bbbec5 1px solid; BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #fff; TEXT-INDENT: 5px; HEIGHT: 23px; COLOR: #434343; FONT-SIZE: 12px; BORDER-RIGHT: #bbbec5 1px solid; TEXT-DECORATION: none
}
.bxy {
	BORDER-BOTTOM: #bcbfc4 1px solid; BACKGROUND-COLOR: #fff; TEXT-INDENT: 5px; COLOR: #434343; FONT-SIZE: 12px; BORDER-RIGHT: #bcbfc4 1px solid; TEXT-DECORATION: none
}
.by2 {
	BORDER-BOTTOM: #bcc0c3 1px solid; BACKGROUND-COLOR: #fff; TEXT-INDENT: 5px; COLOR: #434343; FONT-SIZE: 12px; BORDER-RIGHT: #fff 1px solid; TEXT-DECORATION: none
}
.hui {
	TEXT-INDENT: 5px; COLOR: #434343; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hui:hover {
	TEXT-INDENT: 5px; COLOR: #00f; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.in5 {
	TEXT-INDENT: 5px
}
.t1 {
	MARGIN-TOP: -1px
}
.normaltab {
	BACKGROUND: #eee
}
.hovertab {
	BORDER-LEFT: #09f 1px solid; BACKGROUND: #fff; BORDER-TOP: #09f 1px solid; BORDER-RIGHT: #09f 1px solid
}
.tb_ {
	BORDER-BOTTOM: #09f 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 24px; OVERFLOW: visible; PADDING-TOP: 0px
}
.tb_ UL {
	OVERFLOW: hidden
}
.tb_ LI {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 16px; LIST-STYLE-TYPE: none; MARGIN: 0px 5px; PADDING-LEFT: 40px; PADDING-RIGHT: 40px; DISPLAY: inline; FLOAT: left; HEIGHT: 16px; CURSOR: pointer; PADDING-TOP: 4px
}
.ctt {
	PADDING-BOTTOM: 6px; MARGIN: 0px auto; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; HEIGHT: auto; CLEAR: both; PADDING-TOP: 6px
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}
.Tab {
	WIDTH: 90%; FLOAT: left; HEIGHT: 24px
}
.TabBar {
	TEXT-ALIGN: left; WIDTH: 100px; DISPLAY: inline; HEIGHT: 24px
}
.TabBarActive {
	TEXT-ALIGN: left; TEXT-INDENT: 5px; DISPLAY: inline; HEIGHT: 24px; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.TabContent {
	WIDTH: 100%
}
.TabBarNormal {
	TEXT-ALIGN: left; DISPLAY: inline; HEIGHT: 24px
}
.a LI {
	FLOAT: left; HEIGHT: 24px
}
.a {
	WIDTH: 100%; FLOAT: left
}
.tree {
	LINE-HEIGHT: 18px
}
.text1 {
	PADDING-LEFT: 8px; WIDTH: 100%; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 8px
}
.text1:hover {
	COLOR: #00c; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.an2 {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 51px; BACKGROUND: url(); BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 19px; COLOR: #6e90bb; FONT-SIZE: 12px; BORDER-LEFT-WIDTH: 0px
}
.an4 {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 71px; BACKGROUND: url(); BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 19px; COLOR: #6e90bb; FONT-SIZE: 12px; BORDER-LEFT-WIDTH: 0px
}
.ann {
	BORDER-RIGHT-WIDTH: 0px; WIDTH: 130px; BACKGROUND: url(); BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 19px; COLOR: #6e90bb; FONT-SIZE: 12px; BORDER-LEFT-WIDTH: 0px
}
.pageDiv {
	WIDTH: 97%
}
.errorTip {
	MARGIN: auto; WIDTH: 97%; DISPLAY: inline; COLOR: red; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.in5 {
	TEXT-INDENT: 5px
}
.t1 {
	MARGIN-TOP: -1px
}
